Subject: Re: I-D Action:draft-nystrom-http-sasl-02.txt

From: Magnus Nystrom <[email-masked]>
Date: Thu, 7 Mar 2002 10:42:34 +0100 (W. Europe Standard Time)

All,

The above draft is now available from http://ietf.org/internet-drafts/.
Comments and suggestions for improvements are most welcome. Especially,
perhaps, in the area of dealing with proxies and SASL mechanisms offering
privacy/integrity.

Thanks,
-- Magnus

---

From: Magnus Nystrom <[email-masked]>
Date: Thu, 7 Mar 2002 10:42:34 +0100 (W. Europe Standard Time)

All,

Thanks,
-- Magnus